@charset "UTF-8";
/* CSS Document */


/* fonts */



h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {color: #333;}

.page h1 {    display: block;
    position: relative;
    font-weight: 400;
    text-align: center;
    padding-bottom: 10px;
	margin-bottom: 50px;
}
@keyframes grow-right {
    from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
}
}
.page h1::before {
    content: "";
    position: absolute;
    width: 50%;
    height: 3px;
    bottom: 0;
    left: 25%;
    border-bottom: 3px solid #ed1c24;
    text-align: center;
    transform: scaleX(0);
    transform-origin: left;
    animation: grow-right cubic-bezier(0.785, 0.135, 0.15, 0.86) .5s forwards;
        animation-delay: 0s;
    animation-delay: 0s;
    animation-delay: 1s;
}

.home h1::before {border: none;}

.front-page-1 h1 {font-size: 20px; margin-right: 40%;text-transform: uppercase; color: #5cd0e0; text-align: left; font-family: 'Raleway', sans-serif; font-weight:600; margin-bottom: 10px;}

@media (max-width: 800px) {
	.front-page-1 h1 {margin-right: 0px; text-align: center;}
}
h2 {color: #ed1c24; font-family: 'Raleway', sans-serif; font-size: 18px; margin-top: 20px;}

.home h2 {color: #5cd0e0; font-family: 'Cormorant Garamond', serif; margin-top: 0px;}

.home .front-page-1 h2 {font-size: 75px;
line-height: .8;
text-align: left;
margin-right: 40%;
font-weight: normal;
color: white;}

@media (max-width: 900px) {
.home .front-page-1 h2 {font-size: 75px; margin-right: 20%;}	
}
@media (max-width: 800px) {
.home .front-page-1 h2 {font-size: 65px; margin-right: 0px; text-align: center;}
}

@media (max-width: 767px) {
.home .front-page-1 h2 {font-size: 55px;}
}

.home .front-page-2 h2 {font-size: 30px; margin-bottom: 40px;}

blockquote {font-style: normal; margin: 40px 30px; color: #ccc; border: none; font-size: 22px;}

blockquote:before {content: "\f10d";
color: #5cd0e0;
font-family: "Font Awesome 5 Free"; font-weight: 900;
display: block;
text-align: center;
font-size: 40px;
left: 0;
position: inherit;
height: auto;
top: auto; }


/* links */

a {border-bottom: 1px dotted #5cd0e0; color: #666; }
a:hover {color: #ed1c24; }
a:visited {color: #666;}


/* card - primary nav */
.card {border: none; box-shadow: 2px 2px 6px #ccc; font-family: 'Raleway', sans-serif; }
.card-header {
    background-color: #ed1c24;
    color: white;
    font-weight: bold;
	padding: 15px 15px 15px 15px;
	text-transform: uppercase;
	border: none;
	text-align: center;
}
.card-header h2 {color: white;}
.card-body {text-transform: none; background-color: #5cd0e0; color: #333; font-weight: 600;padding: 15px 15px 20px 15px; font-size: 14px; border: none; 
}

/* cards - care-policy */

.care-policy .card-heading {text-align: center; background-color: #ed1c24; }
.care-policy .card-heading h2 {color: white;}
.care-policy .card-body {background-color: #efefef; font-size: 12px; color: inherit; padding-right: 30px;}
.care-policy .card-body li {margin-bottom: 10px;}

/* contact form */

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {max-width: 100%;}